/*
Автор AZJIO
*/
var sSelText = AkelPad.GetSelText()
if(sSelText) {
	var sLink = 'https://www.google.com/search?source=hp&q=' + sSelText + '&oq=' + sSelText
	AkelPad.SystemFunction().Call("Shell32::ShellExecuteW", 0, "open", sLink, 0, 0, 1);
}